# Generated by Django 3.2.14 on 2023-07-04 11:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('metabaseEditor', '0005_alter_well_id'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pcr',
            name='run',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
